<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gestion des Utilisateurs</title>
    <style>
        body { font-family: Arial, sans-serif; }
        .container { width: 80%; margin: auto; }
        .user-form { margin-bottom: 20px; }
        .user-list { margin-top: 20px; }
    </style>
</head>
<body>
    <div class="container">
        <button onclick="redirigerVersConnexion()">Aller à la page de connexion</button>
        <button onclick="deconnexion()">Déconnécter</button>
        <div class="user-form">
            <h2>Ajouter un utilisateur</h2>
            <input type="text" id="nom" placeholder="Nom">
            <input type="text" id="prenom" placeholder="Prénom">
            <input type="email" id="email" placeholder="Email">
            <input type="password" id="mdp" placeholder="Mot de passe">
            <button onclick="ajouterUtilisateur()">Ajouter</button>
        </div>
        <div class="user-list">
            <h2>Liste des utilisateurs</h2>
            <ul id="listeUtilisateurs"></ul>
        </div>
        
        
    </div>
    <script src="script.js"></script>
</body>
</html>
